body
{
    background-color: #ffffff;
    color: #4d4b4d;
}

.master-wrapper-page
{
    background-color: #ffffff;
    ;
}

.block, .center-1, .center-2, .center-3
{
    background-color: #ffffff;
}

/*.header-menu,*/ /*.top-bar,*/

.master-wrapper-content-footer, .forums-table-section th
{
    background-color: #f6be05;
    background-image: url(../images/nav_bg.png);
}

.header-menu
{
    background-image: url(../images/nav_bg.png);
}

@media all and (min-width:981px)
{
    .header-menu
    {
        background-color: #f6be05;
    }
}


.block .title, .nop-jcarousel .carousel-title
{
    background-color: #f6be05;
    background-image: url(../images/block_topbg.png);
}

.product-box-add-to-cart-button, .quick-view-button, .quick-view-button:hover, .shopping-cart-page .checkout-button,
.download-sample-button, .button-2, .buttons input[type=button], .buttons input[type=submit], .inputs input[type=submit],
.deals input[type=submit], .nop-jcarousel .jcarousel-item .button
{
    background-color: #f6be05;
    background-image: url(../images/bkg_btn.png);
}

.priceRangeFilterPanel7Spikes .ui-slider-range, .tier-prices .prices-header
{
    background: #f6be05;
}

.block .title, .nopAjaxFilters7Spikes .block .title a.toggleControl, .nopAjaxFilters7Spikes .block .title a.clearFilterOptions,
/*.top-bar,*/ .master-wrapper-content-footer, .header-menu > ul > li > a, .nop-jcarousel .carousel-title, .product-box-add-to-cart-button,
.button-2, .shopping-cart-page .checkout-button, .quick-view-button, .quick-view-button a:hover, .forums-table-section th, .master-wrapper-content-footer li a,
.buttons input[type=button], .buttons input[type=submit], .inputs input[type=submit], .deals input[type=submit], .tier-prices .prices-header, .nop-jcarousel .jcarousel-item .button
{
    color: #000000;
    text-shadow: none;
}

.header-menu > ul > li:hover > a
{
    border-top: 1px solid transparent;
    background: url('../images/nav_bg_hover.png') repeat-x;
    box-shadow: none;
}

.page-title
{
    color: #4d4b4d;
}

.actual-price, .product-price, .priceRangeFilterPanel7Spikes .priceRangeCurrentPricesPanel
{
    color: #e6a61c;
}

a, /*.header-links a,*/ .product-item .product-title a:hover, .header-links .account a
{
    color: #47474a;
}

    a:hover, div a:hover, div li a:hover, .product-grid .product-item .product-title a:hover
    {
        color: #47474a;
        opacity: 0.9;
    }



@media all and (max-width:980px)
{
    .top-bar
    {
        background-color: #f6be05;
        background-image: url(../images/nav_bg.png);
    }

    .top-bar
    {
        color: #000000;
        text-shadow: none;
    }
}
